petsc-3.12.1 2019-10-22
Report Typos and Errors

# TaoBRGNSetL1SmoothEpsilon

Set the L1-norm smooth approximation parameter for L1-regularized least-squares algorithm

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoBRGNSetL1SmoothEpsilon(Tao tao,PetscReal epsilon)

Collective on Tao

### Input Parameters

| tao | - the Tao solver context
| epsilon | - L1-norm smooth approximation parameter

### Level

advanced

### Location

src/tao/leastsquares/impls/brgn/brgn.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages